.container
    margin: 10px 0px
    .link
        display: flex
        align-items: center
        span
            margin-left: 10px
            margin-right: 4px
            font-weight: bold
            font-size: 10px
        